This page was not yet optimized for use on mobile devices.
TrustedX v3.0.10S1R1_T
Certificate details
| Status | archived |
|---|---|
| Valid from | 01.10.2010 |
| Valid until | 01.09.2019 |
| Scheme | 🇪🇸 ES |
| Manufacturer | Safelayer Secure Communications, S.A. |
| Category | Key Management Systems |
| Security level | ALC_FLR.2, EAL4+ |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Schemes
PKEVendor
MicrosoftSecurity level
EAL4, EAL4+Claims
T.AUDIT_COMPROMISE, T.CHANGE_TIME, T.CRYPTO_COMPROMISE, T.MASQUERADE, T.POOR_TEST, T.RESIDUAL_DATA, T.TSF_COMPROMISE, T.UNATTENDED_SESSION, T.UNAUTHORIZED_ACCESS, T.UNIDENTIFIED_ACTIONS, T.DOS_OCSP, T.DOS_CRL, T.DISCLOSURE_, T.ILEGITIMATE_USE_OF_PRIVATE_KEYS, T.DATA_TO_BE_SIGNED, T.DATA_USED_FOR_VERIFYING_THE_SIGNATURE, T.RESULT_OF_THE_SIGNATURE_VALIDATION, T.SIGNATORY, T.SECURITY_AUDIT_EVENTS, T.INVALID_CERTIFICATE, T.SIGNATURE_NOT_RELIABLY_VERIFIED, T.SIGNATURE_FALSIFIED, T.SIGNED_DATA_FALSIFIED, T.PSEUDONYM_NOT_SUPPORTED, A.NO_EVIL, A.PHYSICALSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FDP_ACC.1, FDP_ACF.1, FIA_UAU.1, FIA_UID.1, FIA_UAU.6, FMT_MSA.1, FMT_MSA.3, FMT_SMR.1, FMT_SMF.1, FPT_TEE.1, FTP_TRP.1Certificates
2009-3-INF-512 V1Security target
Extracted keywords
Symmetric Algorithms
DES, HMACAsymmetric Algorithms
ECDH, DHHash functions
SHA-1Schemes
PKEProtocols
SSL, TLSVendor
MicrosoftSecurity level
EAL4+, EAL4, EAL4 augmentedClaims
T.AUDIT_COMPROMISE, T.CHANGE_TIME, T.CRYPTO_COMPROMISE, T.MASQUERADE, T.POOR_TEST, T.RESIDUAL_DATA, T.TSF_COMPROMISE, T.UNATTENDED_SESSION, T.UNAUTHORIZED_ACCESS, T.UNIDENTIFIED_ACTIONS, T.DOS_OCSP, T.DOS_CRL, T.DISCLOSURE_, T.ILEGITIMATE_USE_OF_PRIVATE_KEYS, T.DATA_TO_BE_SIGNED, T.DATA_USED_FOR_VERIFYING_THE_SIGNATURE, T.RESULT_OF_THE_SIGNATURE_VALIDATION, T.SIGNATORY, T.SECURITY_AUDIT_EVENTS, T.INVALID_CERTIFICATE, T.SIGNATURE_NOT_RELIABLY_VERIFIED, T.SIGNATURE_FALSIFIED, T.SIGNED_DATA_FALSIFIED, T.PSEUDONYM_NOT_SUPPORTED, T.DISCLOSURE_OR_NOT_UNIQUE_PRIVATE, T.DISCLOSURE_OR_NOT_UNIQUE_PRIVATE_KEYS, A.NO_EVIL, A.PHYSICAL, OE.NO_EVIL, OE.PHYSICAL, OE.AUDIT_GENERATION, OE.AUDIT_PROTECTION, OE.AUDIT_REVIEW, OE.CORRECT_TSF_OPERATION, OE.CRYPTOGRAPHY, OE.DISPLAY_BANNER, OE.MANAGE, OE.MEDIATE, OE.RESIDUAL_INFORMATION, OE.SELF_PROTECTION, OE.TIME_STAMPS, OE.TIME_TOE, OE.TOE_ACCESS, OE.TOE_PROTECTION, OE.AUDIT_PROTECTSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ADV_FSP.1, ADV_TDS.1, ADV_FSP.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ALC_CMS.1, ATE_COV.2, ATE_DPT.2, ATE_FUN.1, ATE_IND.2, ATE_COV.1, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ASE_REQ.1Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_GEN.2, FCS_COP.1, FDP_ACC.1, FDP_ACF.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FIA_UAU.1, FIA_UAU.4, FIA_UAU.6, FIA_UID.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.4.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UAU.6.1, FMT_MSA.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.3, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF.1.1, FPT_TEE.1, FPT_STM.1, FPT_TEE.1.1, FPT_TEE.1.2, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Side-channel analysis
side channelAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
2009-3-INF-512Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.2, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Key Management Systems",
"cert_link": null,
"dgst": "0414e4a3122559bc",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "2009-3-INF-512",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"3.0.10"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Safelayer Secure Communications, S.A.",
"manufacturer_web": "https://www.safelayer.com/",
"name": "TrustedX v3.0.10S1R1_T",
"not_valid_after": "2019-09-01",
"not_valid_before": "2010-10-01",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "2009-03-INF-512.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"ES": {
"2009-3-INF-512 V1": 1
}
},
"cc_claims": {
"A": {
"A.NO_EVIL": 3,
"A.PHYSICAL": 2
},
"T": {
"T.AUDIT_COMPROMISE": 1,
"T.CHANGE_TIME": 1,
"T.CRYPTO_COMPROMISE": 1,
"T.DATA_TO_BE_SIGNED": 1,
"T.DATA_USED_FOR_VERIFYING_THE_SIGNATURE": 1,
"T.DISCLOSURE_": 1,
"T.DOS_CRL": 1,
"T.DOS_OCSP": 1,
"T.ILEGITIMATE_USE_OF_PRIVATE_KEYS": 1,
"T.INVALID_CERTIFICATE": 1,
"T.MASQUERADE": 1,
"T.POOR_TEST": 1,
"T.PSEUDONYM_NOT_SUPPORTED": 1,
"T.RESIDUAL_DATA": 1,
"T.RESULT_OF_THE_SIGNATURE_VALIDATION": 1,
"T.SECURITY_AUDIT_EVENTS": 1,
"T.SIGNATORY": 1,
"T.SIGNATURE_FALSIFIED": 1,
"T.SIGNATURE_NOT_RELIABLY_VERIFIED": 1,
"T.SIGNED_DATA_FALSIFIED": 1,
"T.TSF_COMPROMISE": 1,
"T.UNATTENDED_SESSION": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNIDENTIFIED_ACTIONS": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 8,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL4": 6,
"EAL4+": 5
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 2
},
"FDP": {
"FDP_ACC.1": 1,
"FDP_ACF.1": 1
},
"FIA": {
"FIA_UAU.1": 1,
"FIA_UAU.6": 1,
"FIA_UID.1": 1
},
"FMT": {
"FMT_MSA.1": 1,
"FMT_MSA.3": 1,
"FMT_SMF.1": 1,
"FMT_SMR.1": 1
},
"FPT": {
"FPT_TEE.1": 1
},
"FTP": {
"FTP_TRP.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {
"PKE": {
"PKE": 10
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 3
},
"RFC": {
"RFC 4511": 1,
"RFC3161": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Usuario1",
"/CreationDate": "D:20101026173958+02\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2",
"/ModDate": "D:20101026173958+02\u002700\u0027",
"/Producer": "Acrobat Distiller 6.0 (Windows)",
"/Title": "Microsoft Word - INF-512.DOC",
"pdf_file_size_bytes": 529403,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 27
},
"st_filename": "2009-03-DS.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 2
}
},
"FF": {
"DH": {
"DH": 2
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NO_EVIL": 8,
"A.PHYSICAL": 11
},
"OE": {
"OE.AUDIT_GENERATION": 9,
"OE.AUDIT_PROTECT": 1,
"OE.AUDIT_PROTECTION": 5,
"OE.AUDIT_REVIEW": 6,
"OE.CORRECT_TSF_OPERATION": 6,
"OE.CRYPTOGRAPHY": 8,
"OE.DISPLAY_BANNER": 6,
"OE.MANAGE": 6,
"OE.MEDIATE": 6,
"OE.NO_EVIL": 6,
"OE.PHYSICAL": 29,
"OE.RESIDUAL_INFORMATION": 11,
"OE.SELF_PROTECTION": 8,
"OE.TIME_STAMPS": 10,
"OE.TIME_TOE": 8,
"OE.TOE_ACCESS": 10,
"OE.TOE_PROTECTION": 8
},
"T": {
"T.AUDIT_COMPROMISE": 8,
"T.CHANGE_TIME": 5,
"T.CRYPTO_COMPROMISE": 5,
"T.DATA_TO_BE_SIGNED": 7,
"T.DATA_USED_FOR_VERIFYING_THE_SIGNATURE": 8,
"T.DISCLOSURE_": 2,
"T.DISCLOSURE_OR_NOT_UNIQUE_PRIVATE": 2,
"T.DISCLOSURE_OR_NOT_UNIQUE_PRIVATE_KEYS": 2,
"T.DOS_CRL": 7,
"T.DOS_OCSP": 7,
"T.ILEGITIMATE_USE_OF_PRIVATE_KEYS": 6,
"T.INVALID_CERTIFICATE": 6,
"T.MASQUERADE": 5,
"T.POOR_TEST": 5,
"T.PSEUDONYM_NOT_SUPPORTED": 5,
"T.RESIDUAL_DATA": 4,
"T.RESULT_OF_THE_SIGNATURE_VALIDATION": 7,
"T.SECURITY_AUDIT_EVENTS": 5,
"T.SIGNATORY": 8,
"T.SIGNATURE_FALSIFIED": 6,
"T.SIGNATURE_NOT_RELIABLY_VERIFIED": 5,
"T.SIGNED_DATA_FALSIFIED": 8,
"T.TSF_COMPROMISE": 6,
"T.UNATTENDED_SESSION": 4,
"T.UNAUTHORIZED_ACCESS": 5,
"T.UNIDENTIFIED_ACTIONS": 7
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 13,
"ADV_FSP.1": 3,
"ADV_FSP.2": 3,
"ADV_FSP.4": 12,
"ADV_IMP.1": 10,
"ADV_TDS.1": 2,
"ADV_TDS.3": 18
},
"AGD": {
"AGD_OPE.1": 13,
"AGD_PRE.1": 8
},
"ALC": {
"ALC_CMC.4": 16,
"ALC_CMS.1": 1,
"ALC_CMS.4": 7,
"ALC_DEL.1": 6,
"ALC_DVS.1": 6,
"ALC_FLR.2": 19,
"ALC_LCD.1": 8,
"ALC_TAT.1": 9
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 19,
"ASE_INT.1": 13,
"ASE_OBJ.2": 12,
"ASE_REQ.1": 1,
"ASE_REQ.2": 14,
"ASE_SPD.1": 9,
"ASE_TSS.1": 5
},
"ATE": {
"ATE_COV.1": 2,
"ATE_COV.2": 6,
"ATE_DPT.2": 7,
"ATE_FUN.1": 12,
"ATE_IND.2": 6
},
"AVA": {
"AVA_VAN.3": 5
}
},
"cc_security_level": {
"EAL": {
"EAL4": 8,
"EAL4 augmented": 1,
"EAL4+": 17
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 28,
"FAU_GEN.1": 3,
"FAU_GEN.2": 1
},
"FCS": {
"FCS_COP.1": 2
},
"FDP": {
"FDP_ACC.1": 20,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 11,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1
},
"FIA": {
"FIA_UAU.1": 18,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.4": 8,
"FIA_UAU.4.1": 1,
"FIA_UAU.6": 10,
"FIA_UAU.6.1": 1,
"FIA_UID.1": 19,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1
},
"FMT": {
"FMT_MSA.1": 10,
"FMT_MSA.1.1": 2,
"FMT_MSA.3": 10,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 2,
"FMT_SMF.1": 12,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 14,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_STM.1": 5,
"FPT_TEE.1": 24,
"FPT_TEE.1.1": 1,
"FPT_TEE.1.2": 1
},
"FTP": {
"FTP_TRP.1": 17,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 5
},
"TLS": {
"TLS": 7
}
}
},
"crypto_scheme": {
"PKE": {
"PKE": 11
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"SCA": {
"side channel": 10
}
},
"standard_id": {
"FIPS": {
"FIPS 140-2": 65
},
"PKCS": {
"PKCS #7": 8,
"PKCS#11": 10,
"PKCS#7": 7
},
"RFC": {
"RFC 2560": 2,
"RFC 4511": 1,
"RFC2311": 4,
"RFC2560": 5,
"RFC2633": 4,
"RFC3161": 3,
"RFC5280": 11
},
"X509": {
"X.509": 51
}
},
"symmetric_crypto": {
"DES": {
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 13
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Approvers": "montse",
"/Author": "montse",
"/Company": "Safelayer Secure Communications, S.A.",
"/CreationDate": "D:20100715100224+02\u002700\u0027",
"/Creator": "Acrobat PDFMaker 7.0.7 for Word",
"/Department": "Security Target",
"/DocumentID": "0775BA94",
"/Editors": "montse,QUALITY,jordan,jbt",
"/FrontCoverHeading": "TrustedX",
"/FrontCoverHeading2": " ",
"/Keywords": "TrustedX, Security Target, EAL4+, CC, Certification, Digital Signature, Authentication, Web Services",
"/Language": "EN",
"/ModDate": "D:20101026175745+02\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0.5 (Windows)",
"/ProductFamily": "N/A",
"/Readers": "montse,ALL",
"/Reviewers": "montse",
"/SourceModified": "D:20100715080042",
"/State": "Issued",
"/Title": "TrustedX Security Target",
"/TranslatedFrom": "Original",
"/Version": "1.7",
"pdf_file_size_bytes": 1410916,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.fesa.eu/public-documents/PublicStatement-ServerBasedSignatureServices-20051027.pdf"
]
},
"pdf_is_encrypted": true,
"pdf_number_of_pages": 195
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2009-03-INF-512.pdf",
"scheme": "ES",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2009-03-DS.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "e5225fbfc43ab3d7351ac1a45f3516fed675c0d95b4e5b039463dcb44f84008e",
"source_hash": "b2439036227a2d64ceb6a04c23fd25681930b062b0fe875b36f660b35f083cb0",
"txt_hash": "af7606ee5845010ac347b1d80c3718103009afdc39da3317fb1bca43c429a773"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c78e7a4f3277c479f8043a6b44188e27f7926dbc96f91401bd4a95d30031bdc2",
"source_hash": "eed13f83cfb4bbe7e63760211632a7896de44f9bb52d5991153e238d2d412e6e",
"txt_hash": "d37023212484e28c63eefca6b481844cbb78de37e3977e89d8be2402be0cad16"
}
},
"status": "archived"
}